# Πρόγραμμα Εμφάνισης Τετραγώνου από *

# Ορισμός συνάρτησης εμφάνισης τετραγώνου
# Παράμετρος Εισόδου η μεταβλητή mikos_pleuras
def tetragono(mikos_pleuras):
    for i in range(mikos_pleuras):
        for j in range(mikos_pleuras):
            print("*", end="")
        print()
# Ο ορισμός της συνάρτησης ολοκληρώνετε χωρίς τη χρήση του
# return επειδή η συνάρτηση δεν επιστρέφει κάποια τιμή 

# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Εμφάνισης Τετραγώνου από *")
print()

# Εισαγωγή από τον χρήστη του μήκους του τετραγώνου
# (σε αριθμό χαρακτήρων)
mikos=int(input("Εισάγετε το μήκος του τετραγώνου: "))
# Κλήση συνάρτησης tetragono και εμφάνιση τετραγώνου
tetragono(mikos)

# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Εμφάνισης Τετραγώνου από *") 

